<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>attachments.manyAttachmentsWarningAttachFilesButtonTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@attach@</string>
		<key>attach</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Heg lêer aan</string>
			<key>other</key>
			<string>Heg lêers aan</string>
			<key>zero</key>
			<string>Heg lêers aan</string>
		</dict>
	</dict>
	<key>attachments.manyAttachmentsWarningMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Heg %#@fileCount@ aan die nota?</string>
		<key>fileCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>lêer</string>
			<key>other</key>
			<string>al %d lêers</string>
			<key>zero</key>
			<string>geen lêers</string>
		</dict>
	</dict>
	<key>features.daysLeftOfPremium</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@ van nuwe premiefunksie-ontgrendeling oor.</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Een dag</string>
			<key>other</key>
			<string>%d dae</string>
			<key>zero</key>
			<string>%d dae</string>
		</dict>
	</dict>
	<key>features.monthsLeftOfPremium</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfMonths@ van nuwe premiefunksie-ontgrendeling oor.</string>
		<key>numberOfMonths</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Een maand</string>
			<key>other</key>
			<string>%d maande</string>
			<key>zero</key>
			<string>%d maande</string>
		</dict>
	</dict>
	<key>mainmenu.archiveProjectsMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Argiveer projek</string>
			<key>other</key>
			<string>Argiveer projekte</string>
			<key>zero</key>
			<string>Argiveer projekte</string>
		</dict>
	</dict>
	<key>mainmenu.unarchiveProjectsMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Maak projek aktueel</string>
			<key>other</key>
			<string>Maak projekte aktueel</string>
			<key>zero</key>
			<string>Maak projekte aktueel</string>
		</dict>
	</dict>
	<key>sectionList.moveFilesToBinConfirmationInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@info@</string>
		<key>info</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Die gekose nota sal steeds in die asblik beskikbaar wees, en word eers geskrap wanneer die Asblik geledig word.</string>
			<key>other</key>
			<string>Die %d gekose notas sal steeds in die asblik beskikbaar wees, en word eers geskrap wanneer die asblik geledig word.</string>
			<key>zero</key>
			<string>Die %d gekose notas sal steeds in die asblik beskikbaar wees, en word eers geskrap wanneer die asblik geledig word.</string>
		</dict>
	</dict>
	<key>sharing.noteContentTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@noteCount@</string>
		<key>noteCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Gekose nota</string>
			<key>other</key>
			<string>%d notas</string>
			<key>zero</key>
			<string>Geen notas</string>
		</dict>
	</dict>
</dict>
</plist>
